/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
.orange-button{
	color:#fff;
	background:#ff7e00;
	display:inline-black;
	padding:8px 9px;
	text-decoration:none;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */


@media(max-width:1024px){
	.logo a img{
		width:275px;
		padding-top: 15px;
	}
	.news-logo{
		display:none !important;
	}
}

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}

@media(max-width:820px){
	#socket .sub_menu_socket{
		padding-top: 0;
	}
	#socket .sub_menu_socket div ul{
		margin-left:0;
	}
	#socket .sub_menu_socket div ul li:first-child{
		padding-left:0;
	}
}

@media(min-width:768px)and (max-width:989px){
	.logo a img {
		width: 370px;
		padding-top: 5px;
	}
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (max-width: 767px) {
  .logo a img{
	  padding-top:0;
	  width:auto;
  }
  .ls-bottom-nav-wrapper{
	  width:auto;
	  text-align:center !important;
  }
}
.flex_column.av_one_fifth.flex_column_table_cell.av-equal-height-column.av-align-middle.av-zero-column-padding.first.avia-builder-el-27.el_before_av_two_fifth.avia-builder-el-first {
    width: 107px;
}
input.es_textbox_button[type="button"]{ 
    background: #FF7E00 !important;
    color: #fff !important;
    padding: 15px 0px !important;
    border: none;
	font-size:14px !important;
    height: 50px !important;
	-webkit-appearance: inherit !important;
	border-radius:0px !important;
}
input#es_txt_button_pg{
	background: #FF7E00 !important;
    color: #fff;
    padding: 15px 0px;
    border: none;
	font-size:14px;
    height: 48px;
	border-radius:0;
}
.sform-mng .es_textbox {
    width: 69%;
    float: left;
}
input#es_txt_email_pg {
    margin-bottom: 0px!important;
    padding: 15px 13px!important;
    margin-top: 10px!important;
	height: 50px;
}
@media(max-width:676px){
	/*.pr-video{min-height: 220px !important;}*/
	.md-border{
		width:100% !important;
	}
}
@media(max-width:540px){
	.pr-video{min-height: 35px !important;}
}
@media(max-width:480px){
	.pr-video{min-height: 110px !important;}
	
}
@media(max-width:400px){
	.pr-video{min-height: 35px !important;}
	/*.slide-txt{
		font-size:9px !important;
	}*/
}
@media(max-width:320px){
	/*.slide-txt{
		font-size:6px !important;
	}*/
}